import { jsx } from "react/jsx-runtime";
import { TokenKOMPETE as TokenKOMPETE$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenKOMPETE = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "KOMPETE", "data-name": "TokenKOMPETE", ...props, children: /* @__PURE__ */ jsx(TokenKOMPETE$1, { variant }) });
  }
);
TokenKOMPETE.displayName = "TokenKOMPETE";
Object.assign(TokenKOMPETE, { isGdsIcon: true });
export {
  TokenKOMPETE
};
